<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<MsgCountLabel name="msgcount" float="true" pos="118,16,0,0" width="16" height="16" textcolor="0x00ffffff" align="center" bkimage="file='im\bg_msgcount.png' corner='6,0,6,0'"/>
</Window>